.wp-deal-days-promo{
  transition: all 1s ease-in;
  background-position: center top;
}
.wp-rel{
  position: relative;
}
.wp-deal-days-promo.wp-expanded.wd-pv-48{
  padding-top: 120px;
  padding-bottom: 150px;
}

.wp-deal-days-promo a.wd-button.wd-white-button{
  background: #fff;
  color: #006eaf !important;
  font-size: 16px !important;
  line-height: 26px !important;
}
.wp-deal-days-promo:not(.wp-expanded) a.wd-button.wd-white-button{
    font-size: 12px !important;
    line-height: 1.33 !important;
    padding-top: 4px;
    padding-bottom: 4px; 
}
.wp-deal-days-promo .wd-white-button svg{
  fill: #006eaf;
}
.wp-deal-days-promo .wp-promo-card-container > div{
  display:flex;
}
.wp-deal-days-promo .wp-promo-card-container > div > .core-container:nth-child(1){
  padding-right: 8px;
}
.wp-deal-days-promo .wp-promo-card-container > div > .core-container:nth-child(2){
  padding-right: 4px;
  padding-left: 4px;
}
.wp-deal-days-promo .wp-promo-card-container > div > .core-container:nth-child(3){
  padding-left: 8px;
}
.wp-deal-days-promo .wp-promo-card-container > div > .core-container{
  padding-bottom: 12px;
  width: 33.3333% !important;
}
.wp-deal-days-promo .wp-promo-product-card{
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08), 0 1px 2px 0 rgba(0, 0, 0, 0.12), 0 0 1px 1px rgba(0, 0, 0, 0.04);
}
.wp-deal-days-promo .wp-promo-product-card .image{
  position: relative; 
  width: 100%;
  overflow: hidden;
}

.wp-deal-days-promo .wp-promo-product-card .image img{
  position: relative;
  height: 27px;
  width: auto;
}
.wp-deal-days-promo .wp-promo-product-card a{
  color: #666 !important;
}
.wp-deal-days-promo .wp-promo-product-card a:hover .icon-svg-cta-go-arrow-circle-line{
	display:block;
}
.wp-deal-days-promo .wp-promo-product-card a:hover .icon-svg-cta-go-arrow-circle-line{
	display:none;
}
.wp-deal-days-promo .wp-promo-product-card a .icon-svg-cta-go-arrow-circle{
	display:none;
	fill:#006eaf;
}
.wp-deal-days-promo .wp-promo-product-card a:hover .icon-svg-cta-go-arrow-circle{
	display:block;
}

.wp-deal-days-promo .wp-price span.mfe-product-price--regular{
  color: #666 !important;
}
.wp-deal-days-promo .wp-price span.mfe-product-price--promotion{
  color: #dd2222 !important; 
}
.wp-deal-days-promo .wp-price span.wp-term{
  color: #dd2222 !important; 
}
.wp-deal-days-promo .wp-price.wp-long-price span.mfe-product-price--regular{
  display: block;
}
.wp-deal-days-promo .wp-price.wp-long-price span.mfe-product-price--promotion{
  padding-left: 0px;
}

.wp-deal-days-promo:not(.wp-expanded).wd-pv-48{
  padding-top: 53px;
  padding-bottom: 67px;
}
.wp-deal-days-promo .wp-promo-text{
  position: relative;
}
.wp-deal-days-promo .wp-promo-text .wp-collapse-content .wp-promo-title{
  font-size: 24px;
  line-height: 1.33;
}
.wp-deal-days-promo .wp-promo-text .wp-collapse-content .wd-font-20{
  max-width: 446px;
  font-size: 16px;
}
.wp-deal-days-promo .wp-promo-text .wp-collapse-content .wd-button{
  margin-top: 12px;
}

body:not([data-author-mode]) .wp-deal-days-promo .wp-expanded-container{
  position:absolute;
  left: 0px;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease-in;
  padding: 0px 32px;
}
body:not([data-author-mode]) .wp-deal-days-promo.wp-expanded .wp-expanded-container{
  position: relative;
  left: 0px;
  pointer-events: initial;
  opacity: 1;
  padding: 0px;
}
body:not([data-author-mode]) .wp-deal-days-promo .wp-collapse-container{
  transition: opacity 0.4s ease-in 0.5s;
  position: relative;
  left: 0px;
  pointer-events: initial;
  opacity: 1;
  padding: 0px;
}
body:not([data-author-mode]) .wp-deal-days-promo.wp-expanded .wp-collapse-container{
  position:absolute;
  left: 0px;
  opacity: 0;
  padding: 0px 32px;
  pointer-events: none;
}


@media only screen and (min-width: 40.063em) and (max-width: 64.063em) {
  .wp-deal-days-promo{
    transition: all 1s ease-in, padding-bottom 0s;
    background-position: center top;
  }
  .wp-deal-days-promo .wp-promo-card-container{
    margin-top: 48px;
  }
  .wp-deal-days-promo.wp-expanded.wd-pv-48{
    padding-top: 64px;
    padding-bottom: 80px;
  }
  .wp-deal-days-promo .wp-promo-text{
    padding-right: 0px !important; 
  }
}
@media only screen and (max-width: 40.063em){
  .wp-deal-days-promo{
    transition: all 1s ease-in, padding-bottom 0s;
    background-position: center top;
  }
  .wp-deal-days-promo.wp-expanded.wd-pv-48{
    padding-top: 72px;
    padding-bottom: 38px;
  }
  .wp-deal-days-promo .wp-promo-card-container{
    margin-top: 48px;
  }
  .wp-deal-days-promo .wp-promo-card-container > div {
    flex-direction: column;
  }
  .wp-deal-days-promo .wp-promo-card-container > div > .core-container{
    padding-bottom: 12px;
    width: 100% !important;
  }
  .wp-deal-days-promo .wp-promo-card-container > div > .core-container:nth-child(1),
  .wp-deal-days-promo .wp-promo-card-container > div > .core-container:nth-child(2),
  .wp-deal-days-promo .wp-promo-card-container > div > .core-container:nth-child(3){
    padding-right: 0px;
    padding-left: 0px;
  }
  .wp-deal-days-promo .wp-promo-text{
    padding-right: 0px !important; 
  }

}